body {font-size:10pt;}
H1 {color: black; font-size:18pt;font-family: Verdana, sans-serif; text-align: center;}
H2 {color: black; font-size:14pt;font-family: Times, serif; text-align: center;}
H3 {font-size:14pt;font-family: Verdana, sans-serif; text-align:left; text-decoration:underline; font-weight:bold;}
H4 {font-family: Times, serif; text-align:left; font-weight:bold;}
H5 {font-size:9pt;font-family: Times, serif;font-weight:normal;text-align:center;}
H6 {font-family: Times, serif; text-align:left; font-weight:normal;}
li {text-align: justify; font-family: Arial, sans-serif; z-index: 1;margin-top:0;margin-bottom:6px;margin-left:0;}
P {text-align: justify; text-indent: 15px; font-size:11pt;font-family: Arial, sans-serif; z-index: 1;line-height:150%;word-wrap:break-word;}
a:link {text-decoration:none;font-weight:bold;font-family:Arial, sans-serif;}
a:hover {text-decoration: underline overline;background-color:white;color:red;}
.agate {text-align:left; text-indent: 0; font:9pt serif Times; z-index: 1;word-break:normal;}
.blue {color:DarkBlue;font-weight:bold}
.green {color:darkolivegreen;font-weight:bold}
ul {padding-left:15px;padding-right:0;font-size:11pt;line-height:150%;}
.Lede {text-align: justify; text-indent: 15px; font-size: 18px; font-family: Arial, sans-serif; z-index: 1;line-height:150%;margin: 0 0 10px 0;}
.capital {text-transform:capitalize;}
.newspaper {-webkit-columns: 100px 2;-webkit-column-rule: 1px outset #000000;-webkit-column-gap: 30px; /* Safari and Chrome */ -moz-columns: 100px 2;-moz-column-rule: 1px outset #000000;-moz-column-gap: 30px;
 /* Firefox */ columns: 100px 2; column-rule: 1px outset #000000;column-gap: 30px;-ms-column-rule: 1px outset #000000;-ms-column-gap: 30px;}